.dropbtn {background-color: #2b4877;color: white;padding: 12px 35px;font-size: 14px;border-radius:50px;border: none;font-weight:600;}
.dropdown {position: relative;}
.dropdown-content {display: none;position: absolute;background-color: #fff;min-width: 1100px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 99;padding:10px;margin-left: -240px;border-radius:20px;}
.ml-2{font-size: 14px;font-weight:600;}
.dropdown-content a {color: black;padding: 12px 16px;text-decoration: none;display: block;}
.dropdown-content a:hover {background-color: #ddd;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #043c85;}
.menu-title{font-size:15px;font-weight:500;line-height:1.4;}
.boxshadow-home-pop {box-shadow: 2px 2px 10px #ddd;border-radius: 10px;margin-bottom: 15px;border-left: 5px solid #fc944e;padding: 10px;}
.boxshadow-home-pop a:hover{background-color:#fff;}
.bhoechie-tab{height: 450px;overflow-y: auto;padding-right: 0;}
.bhoechie-tab-menu{position: sticky;top: 0;margin-bottom: 0;}
.p-m-pop {padding: 10px;}
.pop-class-h {font-size: 16px;font-weight: 600;padding: 5px;line-height: 1.44;color: #2b4877;display: flex;justify-content: space-between;text-transform:capitalize;}
.containershape {position: relative;text-align: center;width: auto;display: inline-block;margin-bottom: 14px;}
.centeredshape {position: absolute;top: 50%;left: 30%;transform: translate(-50%, -50%);font-size: 14px;}
.dropdown-content .learn{background-color:transparent;border: 2px solid #ddd;color: #333;padding: 4px 20px;font-size: 13px;font-weight: 600;border-radius: 5px;width:100px;margin: 0 auto;}
.dropdown-content .learn:hover{background-color: #fc944e;border: 2px solid #fc944e;color: #fff;}
.dropdown-content .lean_more{text-align:center;}
.menu_title_1{color: #043c85;letter-spacing: 1px;font-size: 20px;font-weight: 600;margin-bottom: 20px;}
.training-options{background-color:#f5f5f5f5;padding:10px;}
.training-options h6{font-size:16px;font-weight:500;text-transform:capitalize;text-align: center;}
.domain-name{font-size: 16px;font-weight: 600;text-transform: uppercase;padding-top: 10px;text-align: center;}
.training-options p{font-size: 15px;font-weight: 500;text-align: center;margin-top: 10px;}
.dropbtn i{margin-top:2em;}body {font-family: 'Poppins', sans-serif;background: #fff;color:#333;}a {color: #333;text-decoration: none;}a:hover {color: #FF6E06;text-decoration: none;}h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif;}
@media screen and (max-width: 768px) {[data-aos-delay] {transition-delay: 0 !important;}}
#header {background:#f5f5f5;z-index: 997;padding: 5px 0;box-shadow: 0 0 24px #76767629;}
#header.header-scrolled {top: 0;background:#f5f5f5;}
#header .logo img {max-height: 95px;}
.book-a-table-btn {margin: 0 0 0 15px;background-color: transparent;color: #2b4877;padding: 2px 5px;text-transform:capitalize;font-weight: 600;font-size:18px;}
.navbar {padding: 0;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 20px;color: #333;white-space: nowrap;font-size: 16px;font-weight:500;}.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #231f20;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;z-index: 99;opacity: 0;visibility: hidden;background: #f5f5f5f5;border-radius: 20px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;color: #444444;font-weight: 500;font-size: 16px;text-transform:capitalize;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #fff;background-color: #2b4877;}.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}
.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
.mobile-nav-toggle {color: #FF6E06;font-weight:600;font-size: 32px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
@media (max-width:991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 10px 20px;font-size: 17px;color: #333;}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {color: #FF6E06;}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {color:#cda45e;}.navbar-mobile .dropdown>.dropdown-active {display: block;}
#hero {width: 100%;height: 70vh;background-color: rgba(63, 73, 83, 0.5);overflow: hidden;position: relative;}
#hero .carousel, #hero .carousel-inner, #hero .carousel-item, #hero .carousel-item::before {position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
#hero .carousel-item {background-size: cover;background-position: center;background-repeat: no-repeat;}
#hero .carousel-item::before {content: "";background-color: rgba(30, 35, 40, 0.4);}
#hero .carousel-container {display: flex;justify-content: center;align-items: center;position: absolute;bottom: 0;top: 15px;left: 50px;right: 50px;}
/* #hero .container {text-align: center;} */
#hero h2 {color: #fff;margin-bottom: 20px;font-size: 2.6em;font-weight: 700;line-height: 1.25;}
/* #hero p {color: #fff;margin-bottom: 20px;font-size: 1em;font-weight: 500;line-height: 1.65;margin-bottom:30px;} */
#hero .carousel-inner .carousel-item, #hero .carousel-inner .active.carousel-item-start, #hero .carousel-inner .active.carousel-item-end {opacity: 0;}
#hero .carousel-inner .active, #hero .carousel-inner .carousel-item-next.carousel-item-start, #hero .carousel-inner .carousel-item-prev.carousel-item-end {opacity: 1;transition: 0.5s;}
#hero .carousel-inner .carousel-item-next, #hero .carousel-inner .carousel-item-prev, #hero .carousel-inner .active.carousel-item-start, #hero .carousel-inner .active.carousel-item-end {left: 0;transform: translate3d(0, 0, 0);}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {background: none;font-size: 30px;line-height: 0;width: auto;height: auto;background: rgba(255, 255, 255, 0.2);border-radius: 50px;transition: 0.3s;color: rgba(255, 255, 255, 0.5);width: 54px;height: 54px;display: flex;align-items: center;justify-content: center;}
#hero .carousel-control-next-icon:hover, #hero .carousel-control-prev-icon:hover {background: rgba(255, 255, 255, 0.3);color: rgba(255, 255, 255, 0.8);}
#hero .carousel-indicators li {cursor: pointer;background: #fff;overflow: hidden;border: 0;width: 12px;height: 12px;border-radius: 50px;opacity: 0.6;transition: 0.3s;}
#hero .carousel-indicators li.active {opacity: 1;background: #d9232d;}
#hero .btn-get-started {font-family: "Raleway", sans-serif;font-weight: 500;font-size: 14px;letter-spacing: 1px;display: inline-block;padding: 14px 32px;border-radius: 4px;transition: 0.5s;line-height: 1;color: #fff;-webkit-animation-delay: 0.8s;animation-delay: 0.8s;background: #d9232d;}
#hero .btn-get-started:hover {background: #df3740;}
@media (min-width: 1024px) {
#hero .carousel-control-prev, #hero .carousel-control-next {width: 5%;}}
.read-more{background-color:#fff;color: #043c85;padding: 12px 50px;font-size:1.1em;font-weight: 600;border-radius: 50px;}
.read-more:hover{color:#043c85;background-color:#fff;opacity:0.8;}
.skills_1 h1{text-transform: capitalize;margin-bottom: 5px;font-size: 2em;font-weight: 700;line-height: 1.25;text-align: center;}
.skills_1 h2{text-transform:capitalize;margin-bottom:5px;font-size: 1.2em;font-weight: 700;line-height: 1.25;text-align:center;color:#FF6E06;}
.skills_1 p{font-size:17px;font-weight: 400;line-height: 1.65;text-align:center;}
#enchance-skill{background:#fff;margin-top: -60px;color:#333;z-index:1;position: relative;padding:20px;border-radius:20px;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.find-courses{background-color:#2b4877;padding:20px;color:#fff;border-radius: 20px;}
.form-control {display: block;width: 100%;padding: .375rem .75rem;font-size: 15px;font-weight: 500;line-height: 1.7;color: #212529;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: .375rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;margin-bottom: 10px;}
.find-courses h4{text-transform: capitalize;margin-bottom: 15px;font-size: 1.4em;font-weight: 600;line-height: 1.45;text-align: center;}
.suv_mi{text-align:center;margin-top: 10px;}
.btn_find{background-color: #FF6E06;border:1px solid #FF6E06;color: #fff;padding: 8px 50px;font-size: 1em;font-weight: 600;border-radius: 50px;}
.btn_find:hover{background-color: #FF6E06;color:#fff;opacity:0.8;}
#trending-coueses{padding:50px 0 40px 0;}
.course_training{padding: 20px;background-color: #f0faff;border-style: solid;border-width: 1px 1px 1px 1px;border-color: #02010100;border-radius: 10px 10px 10px 10px;text-align: center;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;height: 100%;}
.course_training h3{text-transform: capitalize;margin-bottom: 5px;margin-top: 0.5em;font-size: 1.2em;font-weight: 500;line-height: 1.35;}
.flex_star{display:flex;gap:2em;justify-content:space-between;margin-top:1em;}
.course_training-1{padding: 20px;background-color: #f2c3C38A;border-style: solid;border-width: 1px 1px 1px 1px;border-color: #02010100;border-radius: 10px 10px 10px 10px;text-align: center;box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;height: 100%;}
.course_training-1 h3{text-transform: capitalize;margin-bottom: 5px;margin-top: 0.5em;font-size: 1.2em;font-weight: 500;line-height: 1.35;}
.img-course{width: 100%;height: 150px;}.mode_train{margin-top:6em;}
.mode_train h5{font-size: 1.7em;font-weight: 600;line-height: 1.55;margin-bottom: 10px;}
.mode_train li{font-size: 1.2em;font-weight: 500;line-height: 1.65;}
.call_hours{text-transform: capitalize;margin-bottom: 10px;font-size: 0.95em;font-weight: 500;line-height: 1.25;}
.call_amount_2{text-transform: capitalize;margin-bottom: 20px;font-size: 1em;font-weight: 500;line-height: 1.25;color: #2b4877;}
.gap_2{margin-bottom:30px;}
.no_453k {border: 3px solid #043c85;padding: 8px 20px;color: #1F1F1F;font-size: 14px;font-weight: 600;background: transparent;border-radius: 50px;}
.no_453k:hover {border: 3px solid #043c85;background-color:#043c85;color:#fff;}
.more_1 {margin-top: 10px;margin-bottom: 20px;}
.training_names h4{text-transform: uppercase;margin-bottom: 5px;font-size: 1.2em;font-weight: 600;line-height: 1.25;color: #FF6E06;}
.training_names h2{text-transform: capitalize;margin-bottom: 5px;font-size: 1.8em;font-weight: 700;line-height: 1.35;}
.nav-pills-custom .nav-link {color: #333;background: #fff;position: relative;font-size: 1em;font-weight: 600;line-height: 1.35;border-bottom: 1px solid #043c85;}
.tab_title{color: #333;font-size: 1.4em;font-weight: 600;line-height: 1.25;margin-bottom: 20px;}
.training_names{margin-bottom: 30px;text-align: center;}
.exta-2{background-color: #FF6E06;border: 1px solid #FF6E06;color: #fff;padding: 10px 35px;font-size: 1em;font-weight: 600;text-transform:capitalize;border-radius: 50px;}
.exta-2:hover{color: #fff;}
.exterts{margin-top:10px;}
.nav-pills-custom .nav-link.active {color: #fff;background: #2b4877;font-size: 1em;font-weight: 500;line-height: 1.25;}
.tab-content{background-color:#ffff;padding:20px;border-radius:30px;}
.img-star{width:30%;}
@media (min-width: 992px) {
.nav-pills-custom .nav-link::before {content: '';display: block;border-top: 8px solid transparent;border-left: 10px solid #043c85;border-bottom: 8px solid transparent;position: absolute;top: 50%;right: -10px;transform: translateY(-50%);opacity: 0;}}
.nav-pills-custom .nav-link.active::before {opacity: 1;}
.gtco-testimonials {position: relative;}
.gtco-testimonials h2 {font-size: 30px;text-align: center;color: #333333;margin-bottom: 50px;}
.gtco-testimonials .owl-stage-outer {padding: 0px 0;}
.gtco-testimonials .owl-nav {display: none;}
.gtco-testimonials .owl-dots {text-align: center;display: none;}
.gtco-testimonials .owl-dots span {position: relative;height: 10px;width: 10px;border-radius: 50%;display: block;background: #fff;border: 2px solid #01b0f8;margin: 0 5px;}
.gtco-testimonials .owl-dots .active {box-shadow: none;}
.gtco-testimonials .owl-dots .active span {background: #01b0f8;box-shadow: none;height: 12px;width: 12px;margin-bottom: -1px;}
.gtco-testimonials .card {background: #fff;box-shadow: 0 8px 30px -7px #c9dff0;padding: 0 10px;border-radius: 0px;border: 4px solid #f5f5f5f5;}
.gtco-testimonials .card .card-img-top {max-width: 100px;border-radius: 50%;margin: 15px auto 0;box-shadow: 0 8px 20px -4px #95abbb;width: 100px;height: 100px;}
.gtco-testimonials .card p {font-size: 14px;color: #043c85;padding-bottom: 0px;font-weight:500;letter-spacing:0.5px;}
.gtco-testimonials .active {opacity: 0.5;transition: all 0.3s;}
.gtco-testimonials .center {opacity: 1;}
@media (max-width: 767px) {
.gtco-testimonials {margin-top: 20px;}}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {outline: 0;}.owl-carousel button.owl-dot {outline: 0;}
.categpoies h3{margin-bottom: 20px;font-size: 1.6em;font-weight: 800;line-height: 1.25;text-align: center;margin-top: 0.3em;}
.card-body {padding: 10px;color: #333;display: flex;gap:1em;}
.card .card-body .card_img img{width:70px;}
.card-body h4{font-size: 17px;font-weight: 600;padding-top: 5px;}
.gap-test{margin-top:1em;}#topcompainies-skill{background-color: #2b4877;padding:50px 0 50px 0;}
.indestri_title{text-align:center;color:#fff;}
.octf-btn {color: #333;background-color: #fff;font-size: 16px;border-radius: 30px;padding: 18px 45px;line-height: 1.42857143;display: inline-block;margin-bottom: 0;text-decoration: none;white-space: nowrap;vertical-align: middle;font-weight: 600;text-align: center;cursor: pointer;border: 1px solid transparent;outline: 0;}
.octf-btn:hover {color: #333;background-color: #fff;opacity:0.8;}
.indestri_title h6{font-size: 1.1em;font-weight: 600;line-height: 1.35;}
.indestri_title h2{text-transform:capitalize;font-size: 2.2em;font-weight: 700;line-height: 1.25;}
.indestri_title p{font-size: 1.2em;font-weight: 400;line-height: 1.45;}
#services-skill{padding:60px 0 80px 0;background-color:#fff;}
.servcies_1{color:#333;padding:15px;border-radius:20px;background-color:#fff;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;height:100%;border-bottom:5px solid #FF6E06;}
.img-hover-zoom {overflow: hidden;}
.img-hover-zoom img {transition: transform .8s ease;}
.img-hover-zoom:hover img {transform: scale(1.1);}
.servcies_1 h5{text-transform: capitalize;margin-bottom: 1px;margin-top: 1em;font-size: 1.2em;font-weight: 500;line-height: 1.25;text-align: center;}
.servcies_1 li{text-transform: capitalize;font-size: 1.1em;font-weight: 400;line-height: 1.55;}
.book-a-table-btn1{font-size: 25px;color: #333;font-weight: 500;letter-spacing: 0.5px;}
#internship-skill{background-image: url("../images/internships.jpg");height: 450px;width: 100%;background-size: cover;background-position:top;background-repeat: no-repeat;position: relative;}
#internship-skill::before {content: '';background-color: rgb(0,0,0,0.45);position: absolute;height: 100%;width: 100%;top: 0;right: 0;left: 0;bottom: 0;}
.interns_section {position:relative;color:#fff;margin-top:7em;}
.interns_section h2{font-size:2.6em;font-weight:700;line-height: 1.25;text-transform: capitalize;}
.interns_section p{font-size: 1.2em;font-weight: 400;line-height: 1.25;}
.our_highlets {padding:60px 0 60px 0;background-color: #fff;}
.over_boc {margin-bottom: 30px;margin-top: 10px;}
.hight_23 {display: flex;justify-content: center;}
.hit_img {width: 15%;}
.hit_tite h4 {color: #333;font-weight:700;font-size:19px;padding-top: 15px;letter-spacing: 0.5px;}
.cont_45 {text-align: center;}
.poluar_21{text-transform: capitalize;margin-bottom: 5px;font-size: 2em;font-weight: 700;line-height: 1.35;text-align:center;margin-bottom: 10px;}
.cont_45 p {padding: 10px;font-size: 16px;line-height: 1.6;margin-bottom: 10px;font-weight: 400;}
#learining-skill{background-color: #2b4877;padding: 30px 0 30px 0;}
.indestri_title1 h2{font-size: 1.6em;font-weight: 700;line-height: 1.45;text-transform: uppercase;text-align: center;color: #fff;}
#about-skill{padding-bottom: 50px;padding-top: 10px;}
.suply-1 h6{font-weight: 700;font-size: 1.6em;text-transform:capitalize;line-height:1.3;}
.suply-1 h3{font-weight: 700;font-size: 1.4em;text-transform:capitalize;line-height:1.3;margin-top: 2em;}
.suply-1 p{font-size: 17px;font-weight: 400;line-height: 1.65;}
.job-demain{display: flex;gap: 2em;justify-content: space-between;align-items: center;margin-top:2em;}
.dem-1{text-align:center;}
.dem-1 h4{font-weight: 700;font-size: 2em;line-height: 1.5;}
.dem-1 p{font-weight: 500;font-size: 1em;line-height: 1.5;}
.width_2{width:700px;}
.footer {background-color: #2b4877;padding-top: 40px;padding-bottom: 40px;}
.social-icon {margin-top: 15px;}
.social_list {padding: 0;}
.social_list li {display: inline;margin-left: 10px;}
.fot_tre h6 {color: #fff;font-size: 20px;text-transform: uppercase;font-weight: 500;margin-bottom: 5px;margin-bottom: 10px;letter-spacing: 0.5px;text-align: center;}
.trend_list {padding: 0;}
.trend_list li {list-style-type: none;text-align: center;}
.trend_list li a {color:#FFF;display: block;padding: 2px 0;font-size: 16px;line-height: 2;}
.copyright {text-align: center;color:#fff;margin-top: 20px;font-size: 14px;padding-bottom: 20px;}
.copyright a{color:#fff;}
.social_list li i {font-size: 30px;color: #fff;}
.career-banner{background-image: url('../images/courses-banner/career-heading.png');height: 320px;width: 100%;background-size: auto;background-position: top;background-repeat: no-repeat;position: relative;}
.banner_2{color:#fff;text-align: center;padding-top: 4em;}
.banner_2 h1{font-size: 2em;font-weight: 700;line-height: 1.35;text-transform:capitalize;}
.banner_2 p{font-size: 1em;font-weight: 500;line-height: 1.65;margin-bottom:2px;}
.ff_btn_style{border: 1px solid transparent;border-radius: 7px;cursor: pointer;display: inline-block;font-size: 16px;font-weight: 500;line-height: 1.5;padding: 8px 20px;position: relative;text-align: center;transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-user-select: none;-moz-user-select: none;user-select: none;vertical-align: middle;white-space: nowrap;color: #ffffff;background-color: #FF6E06;}
.ff_btn_style:hover{color: #ffffff;background-color: #FF6E06;opacity:0.8;}
.breadcroum {display: flex;padding: 0.2em 0;margin: 0;list-style: none;margin-bottom: 5px;justify-content: center;margin-bottom: 10px;}
.breadcroum li, .breadcroum li a {color: #fff;margin: 0 0.3em;list-style: none;margin-top: 5px;font-size: 15px;font-weight: 400;line-height: 20px;}
.breadcroum .home_blod a {font-size: 15px;font-weight: 600;color: #fff;}
.career-breadcrums{padding:40px 0 40px 0;}
.sl_placed_modal {background: #fff;border-radius: 0.2em;box-shadow: 0 0 5px #a7a7a7;overflow: hidden;min-height: 400px;padding: 20px;}
.sticky-panel{padding-top:20px;}
.self-paced-flag-32 {position: relative;float: right;margin-top: 20px;margin-right: 50px;}
.self-paced-flag-32 .offer-label_txt1 {position: absolute;background: #FF6E06;color: #fff;left: -70px;top: 2px;font-size: .8em;height: 26px;right: -10px;z-index: 0;width: 120px;text-align: center;padding: 0.5em 0.5em 0.5em 15px;line-height: 12px;}
.self-paced-flag-32:after {position: absolute;content: "";width: 25px;height: 25px;left: -88px;top: 2px;background: #fff;z-index: 0;transform: rotate(45deg);}
.learn_title h5 {font-size: 22px;font-weight: 600;line-height: 34px;color: #333;}
.learn_title h5 i {font-size: 22px;margin-left: 5px;font-weight: 700;color: #4a4a4a;}
.features-title_1 {display: block;margin: 0.5em auto;font-weight: 700;}
.includes_list_2 {padding: 0;}
.includes_list_2 li {list-style-type: none;position: relative;font-size: 16px;line-height: 2em;color: #333;font-weight: 500;}
.includes_list_2 li i {color: #4a4a4a;margin-right: 3px;}
.new {margin-top: 20px;margin-bottom: 20px;}
.syllabus {background: #FF6E06;border-radius: 0.2em;border: 1px solid #FF6E06;color: #fff;padding: 0.6em 3em;text-align: center;margin: 0 auto;cursor: pointer;width: 100%;font-weight:600;text-decoration: none;}.syllabus:hover{color: #fff;background-color: #2b4877;}
.networking_head h3{text-transform: capitalize;margin-bottom: 5px;font-size: 1.8em;font-weight: 600;line-height: 1.45;}.networking_head h2{text-transform: capitalize;margin-bottom: 5px;font-size: 1.1em;font-weight: 600;line-height: 1.45;color: #FF6E06;}
.networking_head p{font-size: 17px;font-weight: 400;line-height: 1.65;color: #333;}
#accordion .button.collapse i:before {content: "";}
#accordion .button.collapse i:before {content: "";}
#accordion .card-header {margin-bottom: 8px;}
#accordion .accordion-title {position: relative;display: block;padding: 8px 0 8px 50px;background: #ddd;border-radius: 8px;overflow: hidden;text-decoration: none;color: #333;font-size: 17px;font-weight: 500;width: 100%;text-align: left;transition: all 0.2s ease-in-out;}
#accordion .accordion-title i {position: absolute;width: 40px;height: 100%;left: 0;top: 0;color: #fff;background:#2b4877;text-align: center;border-right: 1px solid transparent;}
#accordion .accordion-title:hover {padding-left: 60px;background: #213744;color: #fff;}
#accordion .accordion-title:hover i {border-right: 1px solid #fff;}
.card-body2{padding:20px;background:#fff;border-radius:20px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.card-body2 p{font-size: 17px;font-weight: 400;line-height: 1.65;}
.card-list li{font-size: 16px;font-weight: 400;line-height: 1.65;}
.liead-training{padding:20px;background-color:#fff;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;border-bottom:6px solid #FF6E06;height: 100%;}
.liead-training h2{text-transform: capitalize;margin-bottom: 5px;font-size: 1.5em;font-weight: 600;line-height: 1.25;}
.live_2{list-style-type:none;padding:0;}
.live_2 li{font-size: 15px;font-weight: 500;line-height: 1.95;padding-bottom:8px;}
#Queries{background-color: #f2c3C38A;padding: 40px;}
.quire_place{text-align:center;}
.quire_place h3{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 600;line-height: 1.45;font-style:italic;}
.corse_netric_main{padding:20px;text-align:center;background-color: #fff;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;border-bottom: 6px solid #2b4877;height:100%;}#features{padding:40px 0 40px 0;}
.feat_head h3{margin-bottom: 5px;font-size: 1.6em;font-weight: 600;line-height: 1.45;text-align:center;}
.feat_head{margin:10px 0 30px;}
.corse_netric h4{text-transform: capitalize;margin-top: 5px;margin-bottom: 5px;font-size: 1.2em;font-weight: 600;line-height: 1.45;}
.corse_netric p{font-size: 15px;font-weight: 400;line-height: 1.75;margin-bottom: 0;}
.sect_gap{margin-top:2em;}
#features_services{padding:40px 0 40px;}
.profect h5{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 600;line-height: 1.45;}
.profect p{font-size: 17px;font-weight: 400;line-height: 1.65;}
.profect ul{list-style-type:none;padding:0;}
.profect ul li{font-size: 17px;font-weight: 400;line-height: 1.65;}
#features_treanding{background-color: #f2c3C38A;padding: 40px;}
.corse_flex{display: flex;list-style-type: none;gap: 1em;flex-wrap: wrap;justify-content: flex-start;padding: 0;align-items: center;}
.corse_flex li{box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;padding: 10px;border-radius: 8px;line-height: 1.4;font-size: 15px;font-weight: 600;background-color: #fff;}
.corse_flex li:hover {background-color: #fff;opacity:0.7;color:#333;}
.corse_flex li a{color:#333;}
.top_trend{text-transform: capitalize;font-size: 1.8em;font-weight: 700;line-height: 1.45;text-align:center;margin-bottom:20px;}
.trend_list1 {display: flex;gap: 0.6em;justify-content: flex-start;align-items: center;flex-wrap: wrap;list-style-type: none;padding: 0;}
.trend_list1 li a{color:#fff;}
.trend_list1 li{color:#fff;}
.contact_sticky {position: fixed;bottom: -1px;width: 100%;z-index: 99;}
.contact_sticky .contactdetails {background: #000;padding: 10px;color: #fff;border-radius: 0px 0 0;height: 56px;}
.contactdetails ul.list-unstyled {display: flex;margin-bottom: 0;flex-direction: row;justify-content: center;}
.contactdetails ul.list-unstyled li {margin-left: 0px;margin-top: 5px;cursor: pointer;}
.contactdetails ul.list-unstyled li a img.img-fluid {margin-right: 19px;width: 32px;position: relative;top: -1px;}
.contact_sticky .contactdetails.whatsapp_desktop{background:#25D366;height: 56px;padding: 14px 0;}
.contactdetails.whatsapp_desktop ul.list-unstyled {display: flex;margin-bottom: 0;flex-direction: row;justify-content: center;}
.contactdetails ul.list-unstyled li.whats_us {vertical-align: middle;margin-top: 0px;}
.contactdetails ul.list-unstyled li.whats_us a {color: #fff;font-weight: 600;font-size: 18px;}
.desktop-hide {display: none;}
.contactdetails span.call_btn a {font-size: 18px;color: #fff!important;}
.networking_head .az_head{font-size:18px;font-weight: 500;line-height: 1.65;color: #454545;}
.carousel-indicators {position: absolute;right: 0;bottom: 0;left: 0;z-index: 2;display: flex;justify-content: center;padding: 0;margin-right: 15%;margin-bottom: 1rem;margin-left: 15%;list-style: none;display: none;}
.corporate_banner{background-image: url("../images/courses-banner/banner3.jpg");height: auto;width: 100%;background-size: cover;background-position:center;background-repeat: no-repeat;position: relative;padding-bottom: 50px;padding-top: 50px;}
.coporate-flex{display: flex;gap:4em;padding-top: 1em;}
.eleme_cora1{padding: 60px 40px 60px 50px;background-color: #2b4877;border-radius: 0px 180px 180px 0px;color:#fff;width:55%;}
.eleme_cora1 h1{text-transform: capitalize;margin-bottom: 5px;font-size: 2.2em;font-weight: 700;line-height: 1.45;}
.eleme_cora1 h6{text-transform: capitalize;margin-bottom: 5px;font-size: 1.2em;font-weight: 600;line-height: 1.45;color:#FF6E06;}
.eleme_cora1 p{font-size: 16px;font-weight: 400;line-height: 1.65;}
.div_cont{font-size: 22px;font-weight: 500;line-height: 1.65;color: #fff;}
.form_corporate{background-color: rgba(255,255,255,.59);padding: 2% 2% 2% 2%;width: 35%;}
.form_corporate h3{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 700;line-height: 1.25;color:#2b4877;}
.corporate_why{padding:60px 0 60px 0;}
.training_1 h2{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 700;line-height: 1.25;}
.training_1 p{font-size: 16px;font-weight: 400;line-height: 1.65;}
.train_icone_cop{background-color:#2b4877;width:90px;height:90px;border-radius:50%;padding: 10px;}
.tye_list{text-align:center;border: 2px solid #2b4877;padding: 10px;border-radius:20px;margin-bottom:20px;}
.type_cor{margin-top:4em;text-align:center;margin-bottom:2em;}
.type_cor h3{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 700;line-height: 1.25;}
.tye_list h4{text-transform: capitalize;font-size: 1em;font-weight: 600;line-height: 1.25;margin-top:10px;}
.exterts-1{text-align:center;margin-top:2em;}
.corporate_why{background-image: url("../images/slider-mainbg.jpg");height: auto;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;padding-bottom: 50px;padding-top: 50px;}
.plae_flex{display:flex;gap: 1em;justify-content: flex-start;}
.place_list{border-top:1px solid #a2a2a2;margin-top:5px;}
.learn_h5 h5{text-transform: capitalize;font-size: 1em;font-weight: 600;line-height: 1.25;margin-top: 10px;color: #2b4877;}
.learn_h5{margin-top:1em;}
.course_it_place{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;padding:10px;margin: 10px 10px 10px 10px;border-radius: 25px 25px 25px 25px;}
.place_list ul li{margin-top: 5px;font-size: 1em;font-weight: 500;line-height: 1.65;}
.corporate_whoose{padding:10px 0 60px 0;}
.higt-rack{margin-top:2em;}
.about_banner{background-image: url("../images/about-banner.png");height: 400px;width: 100%;background-size: cover;background-position: top;background-repeat: no-repeat;position: relative;padding-bottom: 50px;}
.about_head{margin-top: 5em;color:#2b4877 }
.about_head h5{font-size: 1.4em;font-weight: 600;line-height: 1.35;text-transform: capitalize;}
.about_head h1{font-size: 2.2em;font-weight: 700;line-height: 1.3;text-transform: capitalize;}
.about_section1 {padding:50px 0 20px 0;}
.netric_parea p{font-size: 17px;font-weight: 400;line-height: 1.65;}
.netric_parea h2 {font-size: 1.6em;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.imtership_about{padding:40px 0 40px 0;}
.internship_banner{background-image: url("../images/internships.jpg");height: 70vh;width: 100%;background-size: cover;background-position:top;background-repeat: no-repeat;position:relative;}
.internship_head{position:absolute;background-color:rgb(43,72,119,0.8);color:#fff;top:0;bottom:0;width:50%;padding:70px;text-align:center;}
.internship_head h5{font-size:1.2em;font-weight: 700;line-height: 1.45;text-transform: uppercase;}
.internship_head h1 {font-size: 1.8em;font-weight: 700;line-height: 1.25;text-transform: capitalize;}
.internship_head p {font-size: 16px;font-weight: 500;line-height: 1.65;}
.exterts-interns{margin-top:30px;}
.Diverse{padding:30px 0 40px 0;}
.desve_sectio h2{font-size: 1.7em;font-weight: 600;line-height: 1.25;text-transform: capitalize;}
.desve_sectio h4{font-size: 1.35em;font-weight: 700;line-height: 1.25;text-transform: uppercase;color:#FF6E06;}
.desve_sectio p {font-size: 17px;font-weight: 400;line-height: 1.65;}
.student_title{background-color:rgb(43,72,119,0.9);color:#fff;padding:10px;text-align:center;}
.student_title h3{font-size: 1.2em;font-weight: 600;line-height: 1.25;text-transform: uppercase;}
.easer_stude img{object-fit:cover;width:100%;}
.owl-2-style .owl-nav {display: none;}
.owl-2-style .owl-dots {text-align: center;position: relative;}
.owl-2-style .owl-dots .owl-dot {display: inline-block;}
.owl-2-style .owl-dots .owl-dot span {display: inline-block;width: 15px;height: 3px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;}
.owl-2-style .owl-dots .owl-dot.active span {background: #007bff;}
.owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {outline: none;}
.course_it_place-1 {box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;padding: 10px;margin: 10px 10px 10px 10px;border-radius: 25px 25px 25px 25px;border-left: 5px solid #fc944e;height: 34vh;background-image: url("../images/courses-banner/background-slider.jpg");background-size: contain;background-position:bottom;background-repeat: no-repeat;}
.learn_h52 h5{text-align:center;font-size: 1.3em;font-weight: 700;line-height: 1.25;text-transform: capitalize;margin-top:15px;}
.place_list2 li{margin-top: 5px;font-size: 1.1em;font-weight: 600;line-height: 1.55;}
.place_list2 li a:hover{color:#333;text-decoration:underline;}
.car0se_intershi{margin-bottom:40px;margin-top:20px;}
.Key-feat{background-color: rgb(43,72,119,0.8);color: #fff;padding:80px 0 80px 0;}
.Key-feat h5{border-left: 5px solid #fc944e;font-size: 1.6em;font-weight: 600;line-height: 1.25;text-transform: capitalize;}
.Key-feat p {font-size: 16px;font-weight: 400;line-height: 1.75;}
.color_inter_1_bg{background-color:#fff;color: #333;padding:30px;}
.color_inter_1{margin-bottom: 40px;}
.career_1 li{font-size: 17px;font-weight: 500;line-height: 1.75;}
.box-wrapper{display:flex;gap:1em;justify-content:flex-start;margin-bottom:20px;}
.elementor-icon i {width: 1em;height: 1em;position: relative;display: block;color:#2b4877;font-size: 30px;}
.elementor-icon i:before{position: absolute;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.chose-feat{padding:80px 0 80px 0;background-image: url("../images/slider-mainbg.jpg");height: auto;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.chose_heading h3{font-size: 2.6em;font-weight:600;line-height: 1.25;text-transform: capitalize;}
.chose_heading p{font-size: 17px;font-weight: 400;line-height: 1.65;}
.box-title{font-size: 1.3em;font-weight: 600;line-height: 1.35;text-transform: capitalize;}
.box-description{font-size: 16px;font-weight: 400;line-height: 1.65;}
.workshop_banner{background-image: url("../images/courses-banner/dark-bg-with-vector.png");height: 320px;width: 100%;background-size: cover;background-position: top;background-repeat: no-repeat;position: relative;}
.futrt_workshop{text-align: center;margin-top: 5em;color: #fff;}
.futrt_workshop h1{font-size: 2em;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.futrt_workshop h4{font-size:1.3em;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.futrt_workshop p{width: 600px;text-align: center; margin: 0 auto;font-size: 15px;letter-spacing: 0.5px;font-weight: 400;line-height: 1.6;}
.workshop_sect{padding:40px 0 40px 0;text-align:center;}
.para_wroks p{font-size: 1.2em;font-weight: 400;line-height: 1.5;text-align:center;}
.easer_stude_work img {object-fit: cover;width: 100%;}
.easer_stude_work{border: 3px solid #4444;padding: 10px;height: 100%;margin-bottom:20px;}
.student_box_descript{margin-top:1em;}
.student_box_descript p{font-size: 17px;font-weight: 400;line-height: 1.55;margin-bottom:5px;}
.student_box_descript h6{font-size: 1.3em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
.read_ness li{font-size: 17px;font-weight: 400;line-height: 1.65;}
.projects_sect{background-color: #fff;padding: 20px 0 80px 0;}
.ofer_cast h4{font-size: 1.5em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
.ofer_cast li{font-size:17px;font-weight: 400;line-height: 1.65;}
.all_gap{margin-top:20px;}
.desve_sectio2 h2{font-size: 1.6em;font-weight: 600;line-height: 1.25;text-transform: capitalize;}
.it_solutioms_projects h5{font-size: 1.6em;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.it_solutioms_projects p{font-size: 17px;font-weight: 400;line-height: 1.75;}
.it_solutioms_projects{margin-top:2em;}
.it_solutioms_projects ol li{font-size:17px;font-weight: 400;line-height: 1.65;}
.form_corporate1{background-color: #2b4877;color: white;padding:20px;border-radius:20px;}
.form_corporate1 h3{text-transform: capitalize;margin-bottom: 5px;font-size: 1.6em;font-weight: 700;line-height: 1.25;color: #fff;margin-bottom:15px;}
.mainily{position:sticky;top: 5%;}
.talk-to-experts{display: flex;justify-content: center;align-items: center;gap: 1em;flex-direction: row;flex-wrap: wrap;margin-top: 2em;}
.experts_1 a{color:#333;font-size: 1.8em;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.includes_list h5{font-size: 24px;font-weight: 600;line-height: 34px;color: #333;}
.it_solutioms_projects_23 h2{font-size: 1.6em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
.it_solutioms_projects_23 p{font-size:17px;font-weight: 400;line-height: 1.65;}
.it_solutioms_projects_23 h3{font-size: 1.3em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
.it_solutioms_projects_23 h4{font-size: 1.3em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
.contact_banner{background-image: url("../images/contactus.jpg");height: 400px;width: 100%;background-size: cover;background-position: top;background-repeat: no-repeat;position: relative;padding-bottom: 50px;}
.contact_head{margin-top: 8em;}
.contact_head h1{font-size: 2.5rem;font-weight: 600;line-height: 1.3;text-transform: capitalize;}
.number-1{color: #333;font-size: 1.8em;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.address_colorm{display: flex;justify-content:flex-start;gap: 2em;flex-direction: row;}
.icon-marker i{border-radius: 50%;height: 56px;width: 56px;line-height: 56px;font-size: 20px;color:#fff;background-color: #043c85;text-align: center;}
.icon_head h5{font-size: 1.4rem;font-weight: 600;line-height: 1.5;text-transform: capitalize;}
.icon_head p{font-size: 1.1rem;font-weight: 500;line-height: 1.5;}
.address_2 h3{font-weight: 500;text-transform: capitalize;font-size: 1.2rem;line-height: 23px;margin-bottom: 15px;}
.address_2 h2{font-weight: 700;text-transform: capitalize;font-size:1.8rem;line-height: 23px;margin-bottom: 40px;}
.contact_sect1{padding:50px 0 50px 0;}
.address_2{background-image: url("../images/slider-mainbg.jpg");height: auto;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;padding:20px;}
.space_1{margin-top:4em;}
.form_corporate_contaie{box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;padding:20px;}
.form_corporate_contaie h3{text-transform: capitalize;font-size: 1.6em;font-weight: 700;line-height: 1.25;margin-bottom: 15px;}
.job_banner{padding:50px 0 50px 0;}.job-34 h2, .job-34 h3{font-size: 1.9em;font-weight: 600;line-height: 1.35;text-transform: capitalize;}.job-34 h3 span{background: linear-gradient(90deg, rgba(5,44,51,1) 24%, rgba(244,194,60,1) 97%);color:#fff;font-size: 1em;padding:0 5px 0 5px;}.job-34 ul{list-style-type:none;padding:0;margin-top:1.5em;}.job-34 ul li{font-size: 1.1em;font-weight: 400;line-height: 2;text-transform: capitalize;}.job-34 ul li i{margin-right:10px;}.style_job-guarantee-page-details__sOF5f {background: #fff;box-shadow: 0 3.44259px 24.0982px rgba(0,0,0,.2);display: flex;justify-content: space-between;align-items: center;text-align: center;width: 100%;padding: 30px;position: relative;bottom: 30px;z-index: 10;border-radius:20px;}.style_job-guarantee-page-details__sOF5f h4 {text-transform:capitalize;font-weight: 600;font-size: 20px;line-height: 30px;color: #333;}.style_job-guarantee-page-details__sOF5f p {font-weight: 500;font-size: 13.8166px;line-height: 30px;color: #333;}.ranfe_box{display: flex;padding: 10px;border: 2px solid #ccc;gap: 2em;justify-content: space-between;align-items: center;border-radius:20px;margin-bottom:20px;}.img_box{width:40%;}.img_box img{border-radius:20px;}.image_text{width:70%;}.job_coueses{padding:30px 0 60px;}.choose_progra h2{font-size: 1.7em;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom:20px;}.incluid{background:transparent;border-radius: 0.2em;border: 2px solid #2b4877;color: #2b4877;padding: 0.6em 3em;text-align: center;margin: 0 auto;cursor: pointer;width: 100%;font-weight: 500;text-transform: capitalize;}.image_text h3{font-size: 1.4em;font-weight: 500;line-height: 1.35;text-transform: capitalize;margin-bottom: 5px;}.image_text p{font-size: 1em;font-weight: 400;line-height: 1.45;}.batches_2{background: linear-gradient(90deg, rgba(5,44,51,1) 24%, rgba(244,194,60,1) 97%);color: #fff;padding: 30px;text-align: center;border-radius: 10px;}.batches_2 h3{font-size: 2em;font-weight: 700;line-height: 1.35;text-transform: uppercase;}.batches_2 p{font-size: 1.4em;font-weight: 600;line-height: 1.35;text-transform:capitalize;}.amount_2{background: linear-gradient(90deg, rgba(255,110,6,1) 0%, rgba(5,44,51,1) 100%);color: #fff;padding: 30px;text-align: center;border-radius: 10px;}.amount_2 h3{font-size: 2em;font-weight: 700;line-height: 1.35;text-transform: uppercase;}.amount_2 p{font-size: 1.3em;font-weight: 600;line-height: 1.35;text-transform:capitalize;}.div-csticket{position: sticky;top: 10%;}.work_2{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;padding:40px;text-align:center;height:100%;}.work_2 h5{font-size: 1.4em;font-weight: 500;line-height: 1.35;text-transform: capitalize;margin-bottom: 5px;}.work_2 p{font-size: 0.95em;font-weight: 400;line-height: 1.55;text-transform: capitalize;}.work_2 i{font-size:20px;}.how_program{margin:20px 0 20px;}.how_program h3{font-size: 1.7em;font-weight: 600;line-height: 1.35;text-transform: capitalize;margin-bottom: 20px;}#job_hileght{background-image: url("../images/netrich-business.webp");height: auto;width: 100%;background-size: cover;background-position: top;background-repeat: no-repeat;position: relative;color:#fff;padding-bottom: 50px;}.asset-2 h2{font-weight: 600;font-size: 1.6em;text-transform: capitalize;line-height: 1.4;}.asset-2{margin-top:2em;}.asset-2 ul{list-style-type: none;padding: 0;margin-top: 0.5em;}.asset-2 ul li {font-size: 1em;font-weight: 400;line-height: 1.8;text-transform: capitalize;}.asset-2 ul li i {margin-right: 5px;}.incluid-2{background:#fff;border-radius: 0.2em;border: 2px solid #2b4877;color: #2b4877;padding: 0.6em 3em;text-align: center;margin: 0 auto;cursor: pointer;width: 100%;font-weight: 500;text-transform: capitalize;}
/* Optional: Add custom styling for the modal */
.modal-content {background-color: #f5f5f5f5;border-radius: 8px;overflow: hidden;}.modal-body img {width: 100%;height: 450px;}.owl-nav {position: absolute;top: 50%;width: 100%;display: flex;justify-content: space-between;transform: translateY(-50%);pointer-events: none;}.owl-nav button {background: transparent;border: none;outline: none;cursor: pointer;pointer-events: all;}.owl-nav .arrow-left, .owl-nav .arrow-right {font-size: 24px;color: #2596be;}.owl-nav .arrow-left {margin-left: 10px;}.owl-nav .arrow-right {margin-right: 10px;}.owl-nav button:hover .arrow-left, .owl-nav button:hover .arrow-right {color: #007bff;}.owl-next-arrow{font-size:50px;}.owl-prev-arrow{font-size:50px;}.owl-dots {margin-top: 30px;}#popupLabel{margin-top:1em;font-size: 1.6em;font-weight: 600;line-height: 1.45;text-transform: capitalize;}
/*prohram*/
.tag-title h2{text-transform: capitalize;margin-bottom: 5px;font-size: 1.7em;font-weight: 600;line-height: 1.25;}
.pro-img figcaption{margin-top:10px;text-transform: capitalize;margin-bottom: 5px;font-size: 1em;font-weight: 600;line-height: 1.25;}
.pro-se{padding:20px 0 30px;}
/*robotic page */
.robotic-lab{padding:80px 0 80px;}.robotic-img img{border-radius:1em;}.robotic-text h3 {text-transform: capitalize;margin-bottom: 5px;font-size: 1.8em;font-weight: 700;line-height: 1.45;}.robotic-text p {font-size: 1em;font-weight: 400;line-height: 1.6;}.list-check {list-style: none;padding-left: 0;}.list-check li {margin-bottom: 12px;display: flex;align-items: center;gap: 12px;font-weight:500;font-size:1em;}.list-check li i {color: #2b4877;font-size: 1.4rem;}.gap-robo{margin-top:5em;}.ai-lab-section {background-color: #f4f4f4;}.title-underline {width: 70px;height: 4px;background: linear-gradient(90deg, #0f67b3, #48cae4);margin: 0.5rem auto 1.5rem auto;border-radius: 4px;}.section-title {font-size: 28px;font-weight: 600;line-height:1.6 }.ai-card {background: #c7d6e5;padding: 25px 15px;border-radius: 12px;height: 100%;box-shadow: 0 4px 12px rgba(0,0,0,0.1);transition: 0.3s;}.ai-card:hover {transform: translateY(-5px);}.icon-circle img{height:55px;}.icon-circle {width: 80px;height: 80px;background: #f4b400;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto 15px;}.ai-card p {font-size: 14px;line-height: 1.5;font-weight:400;margin: 0;}.robotic-text .vision{font-size: 13px;line-height: 1.5;font-weight:400;}.ai-card:hover {transform: translateY(-6px) scale(1.02);}.ai-lab-section{padding: 80px 0 80px;}.cariculam{padding: 100px 0 80px;}.bg-robo{background-color: #2b4877;color: #fff;padding: 40px;}.section-padding{background-image:url("../images/robotics/robotic-banner.webp");background-size: cover;background-position: center;background-repeat: no-repeat;padding: 80px 0 80px;}.card-hover i{font-size:24px;}.card-hover h4{text-transform: capitalize;font-size: 1.2em;font-weight: 700;line-height: 1.25;}.card-hover p{font-size: 0.95em;font-weight: 400;line-height: 1.6;}.card1{background-color:#f5f5f5f5;padding: 25px 15px;border-radius: 12px;height: 100%;box-shadow: 0 4px 12px rgba(0,0,0,0.1);transition: 0.3s;}.school-1 h2{font-size: 2em;font-weight: 700;line-height: 1.35;text-transform: capitalize;}.school-1 p{font-size: 1em;font-weight: 500;line-height: 1.65;}
@media (min-width: 992px) {
  .modal-lg, .modal-xl {
    --bs-modal-width: 1400px;
  }
}
	.error {
			color: red;
			font-size: 14px;
			margin-top: 5px;
			display: block;
		}

		input.invalid,
		textarea.invalid {
			border: 2px solid red !important;
		}

		.hidden {
			display: none !important;
		}